/*!
Theme Name:   Icelander Child
Template:     icelander
Theme URI:    https://github.com/webmandesign/child-theme/
Author:       WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.0
Description:  You can change this description text in your child theme's "style.css" file.
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Put your custom CSS styles below... */

/* PÁG. CONTACTOS */

.pagina_contactos_form label,
.pagina_contactos_form .wpcf7-form-control-wrap input[type="text"],
.pagina_contactos_form .wpcf7-form-control-wrap input[type="email"],
.pagina_contactos_form .wpcf7-textarea
{
	width: 100%;
}

.pagina_contactos_form .wpcf7-textarea
{
	border: 2px solid grey;
}

.pagina_contactos_form [data-name="mensagem"] {
   margin-top: 20px;
}

/* PÁG. PRODUTO */

.variable-item:focus .variable-item-contents {
  outline: 1px dashed;
  outline-offset: 4px;
}

.single-product .summary .onsale {
    display: none;
}

/* CARRINHO DE COMPRAS */
.woocommerce-cart-form__cart-item .product-name > div { /* Msg de Pre-order */
	font-size: 16px !important;
}

.woocommerce-message .button {
	margin-top: 20px;
}

.entry-meta .author,
.byline,
.author.vcard {
    display: none;
}